/* CSS File for juliensauctions.com - version #4 - DianeV Web Design Studio - http://dianev.com */
body {color:#000; margin:6px auto 60px auto; padding:0; border:none; font-size:82.5%; text-align:center; font-family:arial,helvetica,sans-serif; background:#fff}

table,td {border:none; margin:0; padding:0}

#pagewrap {width:1008px; margin:auto; padding:0; background:url(images/l3/bkpage.png) center 90px no-repeat}
#thepage {width:960px; margin:auto; text-align:left}
/* HEADER AREA */
#headerwrap {width:960px; height:114px; margin:auto; background:#022577 url(images/l3/bkheader.jpg) no-repeat}
	#thelogo {float:left; width:174px; height:94px; margin:9px 0 0 30px}
	#thelogo img         {width:174px; height:94px; border:none}
	#thelogo img a {border:none; text-decoration:none}

/* hdrbanner - hdr banner is 400x100 px -- DO NOT EXCEED 100px height */
#hdrbanner {float:left; width:400px; height:100px; margin:7px 0 0 43px}
	#hdrbanner a img, #hdrbanner a {border:none; text-decoration:none}

#hdrrt {float:right; width:254px; margin:10px 10px 0 0}
	div#tnavrt {}

	table#socnetwrap {width:254px; height:22px; border-spacing:0}
	#socnetwrap td {width:23px; padding:0; vertical-align:top}
	#socnetwrap td#fblike {padding-top:1px; text-align:left; border:none}
	#socnetwrap td#fblike iframe {width:80px; height:22px}
	#socnetwrap a img {width:23px; height:22px; border:none}
	#socnetwrap img {float:left; height:22px}

	ul#tnavshop {clear:both; margin:4px 0 0 0; padding:0}
	#tnavshop li#tnavjlive {width:214px; text-align:center; list-style:none; height:30px; margin:0; padding:0} /* line-height:0 is for Firefox */
	#tnavshop li#tnavjlive img {width:214px; height:30px; padding-left:10px} 
	#tnavshop li#tnavjlive a img       {text-decoration:none}
	#tnavshop li#tnavjlive a img:hover {text-decoration:none}

	#tnavshop li#SignUp  {list-style:none; margin-top:4px; font-size:11px}
	#tnavshop li#SignUp input#signupbox {width:240px; height:15px; margin:0; color:#999; font-size:12px; background:#efefef}
	#tnavsubscribelink {width:214px; margin:0; padding:0; border:0; color:#CCBB97; font-size:12px; letter-spacing:2px; font-weight:bold; cursor:pointer; background:none; background-color:transparent}	

/* HNAV - see also tnavstore */
#hnavwrap {clear:both; width:960px; min-width:960px; height:26px; margin:0 auto; color:#ac9a6b; font-size:13px; text-align:center; background:url(images/l3/bkhnav.jpg)}
#hnavwrap ul {width:960px; list-style:none; margin:0; padding:0; background:#ad9b6b}
#hnavwrap ul li {float:left; display:block}
#hnavwrap ul li a {display:block; color:#000; padding:5px 17px; font-weight:bold; line-height:16px; text-decoration:none; border-left:1px solid #AD9B6C}
#hnavwrap ul li a:hover {color:#efefef; text-decoration:none; background:url(images/l3/bkhnav-o.jpg) repeat-x}
	#hnavwrap ul li#hnavleft a {padding:5px 19px; border-left:none}

/* CONTENT AREA */
#contentwrap {clear:both; width:960px; margin:0 auto; padding:0; background:#fff}
#contentwrap div.contentcenter {margin:auto}

/* BOTTOM NAV */
#contentbtmsplit {clear:both; width:960px; height:40px; margin:auto; background:#fff}
#btmnavwrap {clear:both; width:1008px; height:164px; font-size:12px; margin:0 auto; padding:0; text-align:left; background:url(images/l3/bkbtmnav.png) bottom center no-repeat}
#btmnav {width:960px; margin:auto; border:none; background:#fff}
#pagewrap #btmnav td {vertical-align:top}
	#btmnav td ul {list-style:none; margin:0; padding:0}
	#btmnav li {line-height:1.3em; margin:0; padding:0; line-height:1.4em}
	#btmnav li a {color:#3F3F41; text-decoration:none}
	#btmnav li a:hover {color:#032577; text-decoration:underline}
	#btmnav ul li img {border:none}

		#btmnav #bnavprevious  {width:147px; padding-left:8px}
		#btmnav #bnavaboutus   {width:158px}
		#btmnav #bnavregister  {width:150px}
		#btmnav #bnavinnews    {width:143px; padding-left:2px}
		#btmnav #bnavsearch    {width:150px}
		#btmnav #bnavtranslate {width:154px; padding:33px 0 0 0}

		#btmnav #tellafriend  {height:32px; padding-top:5px}
		#btmnav #tellafriend img {float:left; height:32px; padding-top:9px}

/* FOOTER */
#thefooter {clear:both; width:960px; margin:-17px auto 0 auto; color:#777; text-align:center}
#addy {font-size:1em; font-weight:bold; text-align:center; padding:5px 0 0 0}
#addy a:link, #addy a:visited {color:#555; text-decoration:underline}
#addy a:hover {color:#032577; text-decoration:none}

#c {font-size:10px; font-weight:normal; letter-spacing:1px; padding:5px 0 0 0}
#c a {color:#777; margin-top:5px; text-decoration:none}
#c a:hover {color:#032577; text-decoration:none}

#iebottomweirdness {clear:both; height:0}
#pagebtm {clear:both; width:980px; height:25px; line-height:25px; margin:auto}
/* END LAYOUT STYLES =================== */
#breadcrumbs {color:#AC8B34; font-size:11px; letter-spacing:1px; margin:5px 0 0 0}
#breadcrumbs a:link, #breadcrumbs a:visited {color:#333; text-decoration:underline}
#breadcrumbs a:hover {color:#153C9a; text-decoration:none}

#breadcrumbs.bcexhibitions {color:#fff}
#breadcrumbs.bcexhibitions a:link, #breadcrumbs.bcexhibitions a:visited {color:#fff; text-decoration:underline}
#breadcrumbs.bcexhibitions a:hover {color:#fff; text-decoration:none}

.breadh1 {color:#444; margin:0 0 24px 0; padding:0; font-size:20px; font-weight:normal; letter-spacing:-1px; font-family:"Times New Roman",Times,serif}
body .breadh1 a {color:#555; text-decoration:none; border-bottom:1px dotted #999}
body .breadh1 a:hover {color:#153C9A; text-decoration:none; border-bottom:none}

p.minimenu {color:#042B91; font-size:11px; letter-spacing:1px; margin-top:-1.3em}

/*                                       */
h1,h2,h3,h4,.h1,.h2,.h3,.h4 {color:#333; font-weight:bold; letter-spacing:-1px}
h1,.h1 {font-size:27px; font-weight:normal; margin:1em 0; font-family:"Times New Roman",Times,serif}
h2,.h2 {font-size:21px; line-height:21px}
h3,.h3 {font-size:19px}
h4,.h4 {font-size:17px}

h1.h1sans {font-size:24px; font-weight:bold; line-height:1em; font-family:Arial, Helvetica, sans-serif; background:none}

.mt0 {margin-top:0}
.mb0 {margin-bottom:0}
.margauto {margin:auto}

.b {font-weight:bold}
.i {font-style:italic}
.bi {font-weight:bold; font-style:italic}
.red {color:#C80037}
.highlightred {color:#9E0432}
.dustygold {color:#C3B286}
.orange {color:#CD7800}
.tinyform, #main td#thecontent td.tinyform, .tinygrey {color:#666; font-size:0.8em}
.tinytext {font-size:.8em}
.dv {color:#C39; font-size:14px; font-weight:bold; font-style:italic}

#thecontent a.fn {color:#f00; font-size:11px; vertical-align:bottom; text-decoration:underline}
#thecontent a.fn:hover {color:#CFA74B; text-decoration:none}

/* home page */
ul.hometab     {list-style:none; margin:0; padding:0; background:#D4CDAD}
ul.hometab li  {margin:0; padding:0; text-align:center}
ul.hometab li a:link, ul.hometab li a:visited {display:block; color:#000; padding:2px 0; background:#D4CDAD url(images/b/bkhometab.jpg) repeat-x; text-decoration:none}
ul.hometab li a:hover {color:#fff; background:url(images/b/bkhometabover.jpg) repeat-x}
ul.hometab li.hometab2line a  {display:block; color:#000; padding:1px 0; height:30px; line-height:1em; background:#D4CDAD url(images/b/bkhometab.jpg) repeat-x; text-decoration:none}
ul.hometab li.hometab2line a:hover {color:#fff; height:30px; background:url(images/b/bkhometabover.jpg) repeat-x}
ul.hometab li.hometab3line a  {display:block; color:#000; padding:1px 0; height:40px; line-height:1em; background:#D4CDAD url(images/b/bkhometab3line.jpg); text-decoration:none}
ul.hometab li.hometab3line a:hover {color:#fff; height:40px; background:url(images/b/bkhometab3lineover.jpg)}

.homeabouttable {clear:both; width:950px; margin:auto; color:#333; padding-top:14px; line-height:1.4em}
.homeabouttable h4 a {color:#444}
.homeabouttable h4 a:hover {color:#032577; text-decoration:none}

	/* tab bar links */
ul.goldbarlinks314 {width:314px; list-style:none; margin:1em auto 0 auto; padding:0 0 1em 0} /* leave margin-bottom:0 */
ul.goldbarlinks314 li {color:#f00}
ul.goldbarlinks314 li a {width:314px; height:17px; display:block; margin:0 auto; padding:2px 0; color:#111; text-align:center; font-size:14px; font-weight:bold; letter-spacing:-1px; text-decoration:none; background:url(images/b/btns-bkblue/png/btnblank-314.png) no-repeat}
ul.goldbarlinks314 li.tabbarx2 a {width:314px; height:30px; display:block; font-size:14px; line-height:1em; font-weight:bold; letter-spacing:-1px; text-decoration:none; background:url(images/b/btns-bkblue/png/btnblank-314x2.png) no-repeat}
ul.goldbarlinks314 li.tabbarx3 a {width:314px; height:45px; display:block; font-size:14px; line-height:1em; font-weight:bold; letter-spacing:-1px; text-decoration:none; background:url(images/b/btns-bkblue/png/btnblank-314x3.png) no-repeat}
ul.goldbarlinks314 li a:hover {color:#555; text-decoration:none}

	/* tab bar bars */
ul.tabbarsflat {list-style:none; margin:1em auto 0 auto; padding:0}
ul.tabbarsflat li {color:#f00}
ul.tabbarsflat li a {height:17px; display:block; margin:0 auto; padding:2px 0; color:#111; font-size:14px; font-weight:bold; letter-spacing:-1px; text-decoration:none; background:url(images/b/btnsgold/goldflat.png) repeat-x}
ul.tabbarsflat li a:hover {color:#000; text-decoration:none; background:url(images/b/btnsgold/goldflat-on.png) repeat-x}
ul.tabbarsflat li.tabbarsflat2 a {height:30px; display:block; font-size:14px; line-height:1em; font-weight:bold; letter-spacing:-1px; text-decoration:none; background:url(images/b/btnsgold/goldflat2.png) repeat-x}
ul.tabbarsflat li.tabbarsflat2 a:hover {color:#000; text-decoration:none; background:url(images/b/btnsgold/goldflat2-on.png) repeat-x}

/* iconsrow */
#pagewrap #iconsrow {clear:both; width:920px; height:144px; margin:auto; vertical-align:middle; padding:0 0 0 8px}
#iconsrow div {float:left; margin-right:35px}
#iconsrow div#iconsrowrt {margin-right:0}

#pagewrap #iconsrow2 {clear:both; width:940px; height:144px; margin:auto; vertical-align:middle; padding:0 0 0 0}
#iconsrow2 div {float:left; margin-right:15px}
#iconsrow2 div#iconsrowrt {margin-right:0}

/* sitemap */
#divcontsitemap {}
#divcontsitemap h3, #divcontsitemap .h3 {font-size:19px}
ul.ulsitemap li{margin-left:35px; padding-bottom:.7em; line-height:1.2em}
ul.ulsitemap ul li {padding-bottom:.5em}
ul.ul15 li, ol.ol15 li {padding-bottom:.7em; line-height:1.2em}

ul.next {color:#BA933D; list-style-type:square; font-weight:bold; margin-top:30px; margin-bottom:20px}
ul.next li a {color:#333; font-weight:normal; text-decoration:underline}
ul.next li a:hover {color:#394876; text-decoration:none}

td.homesection  {padding:10px}
td.homesection h4 {margin:0 0 -.8em 0; border-left:15px solid #d8c187; padding-left:8px}

/* press pages */
ul.ulpress li {padding-bottom:.75em}

.auctionschedbox {margin:30px auto; text-align:center; border:1px solid #cdcdcd; background:url(images/b/btmgradgrey.jpg) center bottom repeat-x}
.auctionschedbox .h4 {color:#333; font-size:17px; font-weight:bold; letter-spacing:-1px; font-family:Arial, Helvetica, sans-serif}
.auctionschedbox p {color:#555; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif}
.auctionschedbox b, .auctionschedbox strong {color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif}

/* AUCTION HIGHLIGHTS section */
div.highlightstitle {clear:left; color:#FAF8F4; font-size:19px; padding:2px 0; text-align:center; font-family:"Times New Roman",Times,serif; font-weight:normal; letter-spacing:5px; background:#CCAE60}

table.tblhighlights {width:780px; margin:auto auto 10px auto}
.tblhighlights td {padding-top:10px; padding-bottom:10px; border-bottom:1px solid #ccc}
.tblhighlights td a {color:#000; font-size:1.1em; font-weight:bold}
	/* view button */
.tblhighlights td.tblhighlightsview {width:160px; text-align:center; line-height:1.5em}
.tblhighlights td.tblhighlightsview a {color:#fff; font-size:11px; padding:3px 7px; font-weight:normal; background:#D1B66F; text-decoration:none}
.tblhighlights td.tblhighlightsview a:hover {color:#fff; background:#21408E; text-decoration:none}

.tblhighlights td.tblhighlightsview img.imgnoborder, 
.tblhighlights td.imgnoborder embed {border:none}

	/* thumbnail nav */
div#highlightsnav div {float:left; width:72px; margin:0 3px 15px 0; text-align:center}
#highlightsnav div img {width:70px; height:70px}
#highlightsnav div a {display:block}
#highlightsnav div a img {border:1px solid #ddd}
#highlightsnav div a:hover img {border:1px solid #CCA84D}
#highlightsnav a {color:#333; font-weight:normal; letter-spacing:-1px; font-size:23px; font-family:"Times New Roman",Times,serif; text-decoration:none}
#highlightsnav a:hover {color:#CCA84D; text-decoration:none}

/* previous auctions page */
div.previoustitle {color:#000; font-size:19px; padding:1px 0; text-align:center; font-family:"Times New Roman",Times,serif; font-weight:normal; letter-spacing:5px; background:#D4BA78}

table.tblprevious {line-height:1.2em; margin:0 auto 10px auto}
.tblprevious td {color:#000; padding-top:10px; padding-bottom:10px; font-size:12px; border-bottom:1px solid #ccc}
.tblprevious td.tblpreviouscatalog {width:120px; text-align:center}
.tblprevious td.tblpreviouscontent {width:420px}
	.tblprevious td.bbtmnone {border-bottom:none}
.tblprevious td h2 {margin-top:0; margin-bottom:3px; font-size:17px; line-height:1em}
.tblprevious td h2 a {color:#B3933A}
.tblprevious td p {margin-top:0; margin-bottom:0}
.tblprevious td a {color:#333}
.tblprevious td a:hover {color:#21408E; text-decoration:none}
.tblprevious img {border:1px #DBB351 solid}

/* AUCTION LOTS */
.lotstable p {margin-top:0}
table.lotstable {margin:auto; border:1px solid #D3BC85}
table.lotstable td.lotsheader {color:#fff; font-size:11px; text-align:center; background-color:#D3BC85; padding:4px; vertical-align:middle}
td.lotsheader a:link, td.lotsheader a:visited {color:#0E2457; font-weight:bold; padding:4px 2px; text-decoration:none}
td.lotsheader a:hover {color:#fff; text-decoration:none}

/* AUCTION RESULTS */
table#auctionresults    {width:630px; margin:auto; border:1px solid #DBB351; border-bottom:3px solid #DBB351}
table#auctionresults th {color:#fff; font-size:11px; padding:6px 0; font-weight:bold; text-align:center; background-color:#d3bc85}
	#auctionresults th a {color:#032577; text-decoration:none}
	#auctionresults th a:hover {color:#fff; text-decoration:none}
table#auctionresults th.auctionresultshdr {color:#000; font-size:11px; padding:4px 0; text-transform:uppercase; text-align:center; background-color:#f9f9f9}
	.resultshdg1 {width:10%}
	.resultshdg2 {width:75%}
	.resultshdg3 {width:15%}
table#auctionresults td {vertical-align:top; padding:4px 3px; font-size:11px; background-color:#efefef; border:1px solid #fff}
table#auctionresults tr:hover td {color:#000; background-color:#bebebe}

table#auctionlots    {width:630px; margin:auto; border:1px solid #DBB351; border-bottom:3px solid #DBB351}
table#auctionlots th {color:#fff; font-size:11px; padding:6px 0; font-weight:bold; text-align:center; background-color:#d3bc85}
	#auctionlots th a {color:#032577; text-decoration:none}
	#auctionlots th a:hover {color:#fff; text-decoration:none}
table#auctionlots td {vertical-align:top; padding:4px 3px; font-size:11px; background-color:#fff}

/* CONSIGNMENTS */
#consignments {color:#ACB6BD; height:701px; width:550px; padding:15px; font-weight:bold; 
background:#000 url(images/consignments/sothebys-juliens-ad.jpg) top right no-repeat; border-top:10px solid #000}
#consignments p {line-height:1.2em}
#consignments p b {color:#ddd; font-weight:bold}
#consignments h2 {color:#bbb; font-size:25px; line-height:1.5em}
#consignments a {color:#ACB6BD}

p.tinygoldlink a, a.tinygoldlink:link, a.tinygoldlink:visited {color:#C4961E; font-size:11px; text-decoration:underline}
p.tinybluelink a, a.tinybluelink:link, a.tinybluelink:visited {color:#032577; font-size:11px; text-decoration:underline}
p.tinygoldlink a:hover, a.tinygoldlink:hover {color:#999; text-decoration:none}

/* AUCTION DETAIL TEXT */
.tinyauctiondetail, td.tinyauctiontable {color:#555; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif}
.tinyauctiondetail p {margin-top:0}

table.tinyauctiontable th {font-size:13px; text-align:left}
table.tinyauctiontable td {padding:3px 0; text-align:left; vertical-align:top}

/* REGISTRATION PAGE */
#registrationtable {border-top:2px solid #CFBC82}
#registrationtable td {vertical-align:middle; border-bottom:2px solid #CFBC82}
#registrationtable td.registrationtablecat  {padding:16px 20px}
#registrationtable td.registrationtableinfo {padding:16px 10px}
#registrationtable td.registrationtableinfo p {margin-bottom:0}
#registrationtable td.registrationtableinfo h3 {margin-top:0}
#registrationtable td a img {border:none}
#registrationtable td.registrationtableinfo ul {margin-left:15px; padding-left:15px}

/* SLIDESHOW */
.sshow img {border:none}
.sshowthumbs a img {margin-bottom:3px; border:1px solid #ccc}
.sshowthumbs a:hover img {margin-bottom:3px; border:1px solid #A02603}

td.img92 img, .img92 img {width:92px; height:92px}
td.img94 img, .img94 img {width:94px; height:94px}

/* inthenews */
#inthenewscont {width:960px; margin:auto}
#inthenewscont td {width:25%; vertical-align:top; padding-right:10px}
#inthenewscont td div {float:none; padding:4px; margin-bottom:10px; border:1px solid #dedede; background:url(images/b/btmgradgrey.jpg) repeat-x} /* box */
#inthenewscont td div div {float:none; height:46px; border:none; margin-bottom:0; padding:0} /* logos */
#inthenewscont td#inthenewsright {padding-right:0; width:230px}

#inthenewscont ul  {list-style:none; margin:6px 0 0 0; padding:0}
#inthenewscont li  {margin-bottom:.4em; font-size:11px}
#inthenewscont a {font-size:12px}

div#inthemediacont {clear:both; overflow:auto; color:#fff; width:929px; font-size:11px; padding:3px 5px 5px 25px; font-family:Verdana, Arial, Helvetica, sans-serif; background:#710610}
div#inthemediacont h1 {color:#fff; margin:0}
div#inthemediacont div {float:left; width:122px; margin:0 10px 15px 0; text-align:center}
div#inthemediacont div img {width:120px; height:68px}
div#inthemediacont div a img {text-decoration:none; border:1px solid #ccc}
div#inthemediacont div a:hover img {text-decoration:none; border:1px solid #3E71F8}

#prevbtns {float:right; padding-top:10px; text-align:right}
#prevbtns a {color:#000; padding:2px 15px; font-size:17px; font-weight:bold; text-decoration:none; background:#D4BA78}
#prevbtns a:hover {color:#fff; text-decoration:none; background:#032577}

/* VIDEOS PAGE */
div#videoscont {width:630px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif}
div#videoscont div {float:left; width:122px; margin:0 20px 15px 0; text-align:center}
div#videoscont div img {width:120px; height:68px}
div#videoscont div a img {text-decoration:none; border:1px solid #ccc}
div#videoscont div a:hover img {text-decoration:none; border:1px solid #3E71F8}

div.videoscontabout {color:#444; text-align:left; padding:5px; border:1px solid #ccc}
div.videoscontabout h2 {color:#333; margin-top:0; margin-bottom:0; font-size:19px}
div.videoscontabout div {float:left; width:122px; margin:0 4px 6px 0; text-align:center; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif}
div.videoscontabout div img {width:120px; height:68px}
div.videoscontabout div a img {text-decoration:none; border:1px solid #ccc}
div.videoscontabout div a:hover img {text-decoration:none; border:1px solid #3E71F8}
div.videoscontabout div p {clear:left; height:1px; line-height:1px; margin:0; padding:0}

/* EXHIBITIONS SECTION => see /images/exhibitions/jquery.lightbox-0.5.css */


/* About Julien's - company bios */
.biosdiv h4 {margin-bottom:0}
.biosdiv p  {margin-left:36px}

/* dblue:032478 gold:#DBB351  orange:CD7800  gold:B99B52 */

.center {text-align:center}
.right  {text-align:right}
.clearboth {clear:both}
div.cleardiv {clear:both; height:1px}

img.imgleft {float:left; margin-right:15px; margin-bottom:5px}
img.imgright {float:right; margin-left:15px; margin-bottom:5px}

a.imglink img {border:1px solid #E6CD91; text-decoration:none}
a.imglink:hover img {border:1px solid #4B7CFF; text-decoration:none}

img.imggoldborder, table.imggoldborder img {border:1px #DBB351 solid}

#thecontent .bluelink a, #thecontent a.bluelink {color:#0000FF; text-decoration:underline}
#thecontent .bluelink a:hover, #thecontent a.bluelink:hover {color:#CB2700; text-decoration:none}

#thecontent p.btnred a {color:#fff; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#960c00; border-bottom:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; box-shadow:0px 10px 10px #bbb}
#thecontent p.btnred:hover a {color:#fff; text-decoration:none; background:#032577}

#thecontent p.btnbluelink a {color:#fff; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#032577; border-bottom:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; box-shadow:0px 10px 10px #bbb}
#thecontent p.btnbluelink:hover a {color:#fff; text-decoration:none; background:#960c00}

#thecontent p.btngold a, #thecontent div.btngold a, p a.btngold, div a.btngold {color:#000; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#d4ba78; box-shadow:0px 10px 10px #bbb}
#thecontent p.btngold a:hover, #thecontent div.btngold a:hover, p a.btngold:hover, div a:hover.btngold {color:#fff; text-decoration:none; background:#032577; box-shadow:none}

#thecontent p.btngoldnoshadow a, #thecontent div.btngoldnoshadow a, p a.btngoldnoshadow, div a.btngoldnoshadow {color:#000; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#d4ba78; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}
#thecontent p.btngoldnoshadow a:hover, #thecontent div.btngoldnoshadow a:hover, p a.btngoldnoshadow:hover, div a:hover.btngoldnoshadow {color:#fff; text-decoration:none; background:#032577}

a img {text-decoration:none; border:none}
a:link, a:visited {color:#000 /*7A1900*/; text-decoration:underline}
a:hover {color:#032577 /*DC9F06*/; text-decoration:none}
